<!DOCTYPE html>
<html lang="ru">

<head>
    <link rel="icon" href="./favicon.ico.webp" sizes="any" />
    <title>
        МойМаркет
    </title>
    <style>
        .reg-form {
            font-size: 24px;
        }

        .form-field {}

        .form-field__label {
            display: block;
            margin-bottom: 10px;
            border: 2px solid transparent;
            padding: 10px;
        }

        .form-field__text {
            display: inline-block;
            min-width: 200px;
        }

        .form-field__input {
            font-size: 20px;
        }

        .form-field__label_active:hover {
            border: 2px solid green;
        }

        .form-field__button {
            padding: 10px;
            font-size: 20px;
            background-color: orange;
        }

        .block1 .form-field__button {
            width: 100px;
            height: 100px;
        }

        .block2 .form-field__button {
            width: 200px;
            height: 50px;
        }

    </style>
</head>

<body>
    <div class="block1">
        <form class="reg-form">
            <div class="form-field">
                <button type="submit" class="form-field__button">Отправить</button>
            </div>
            <div class="form-field">
                <label class="form-field__label form-field__label_active">
                    <div class="form-field__text">Возраст:</div>
                    <input type="number" class="form-field__input">
                </label>
            </div>
            <div class="form-field">
                <label class="form-field__label form-field__label_active">
                    <div class="form-field__text">Пол:</div>
                    <select class="form-field__input">
                        <option>Мужской</option>
                        <option>Женский</option>
                    </select>
                </label>
            </div>
            <div class="form-field">
                <label class="form-field__label form-field__label_active">
                    <div class="form-field__text">Имя:</div>
                    <input type="text" class="form-field__input">
                </label>
            </div>
        </form>
    </div>

    <div class="block2">
        <form class="reg-form">
            <div class="form-field">
                <label class="form-field__label form-field__label_active">
                    <div class="form-field__text">Возраст:</div>
                    <input type="number" class="form-field__input">
                </label>
            </div>
            <div class="form-field">
                <label class="form-field__label form-field__label_active">
                    <div class="form-field__text">Пол:</div>
                    <select class="form-field__input">
                        <option>Мужской</option>
                        <option>Женский</option>
                    </select>
                </label>
            </div>
            <div class="form-field">
                <label class="form-field__label form-field__label_active">
                    <div class="form-field__text">Имя:</div>
                    <input type="text" class="form-field__input">
                </label>
            </div>
            <div class="form-field">
                <button type="submit" class="form-field__button">Отправить</button>
            </div>
        </form>
    </div>

</body>

</html>